[preset]
name = s
description = 

[setting]
USE_SMAA_ANTIALIASING = 0
USE_FXAA_ANTIALIASING = 0
USE_EXPLOSION = 0
USE_CARTOON = 0
USE_ADVANCED_CRT = 0
USE_BLOOM = 0
USE_HDR = 0
USE_LUMASHARPEN = 0
USE_LEVELS = 0
USE_TECHNICOLOR = 0
USE_DPX = 1
USE_MONOCHROME = 0
USE_LIFTGAMMAGAIN = 0
USE_TONEMAP = 1
USE_VIBRANCE = 1
USE_CURVES = 0
USE_SEPIA = 0
USE_VIGNETTE = 0
USE_DITHER = 1
USE_BORDER = 0
USE_SPLITSCREEN = 0
USE_CUSTOM = 0
SMAA_THRESHOLD = 0.05
SMAA_MAX_SEARCH_STEPS = 32
SMAA_MAX_SEARCH_STEPS_DIAG = 16
SMAA_CORNER_ROUNDING = 25
COLOR_EDGE_DETECTION = 1
SMAA_DIRECTX9_LINEAR_BLEND = 0
FXAA_QUALITY__PRESET = 9
fxaa_Subpix = 0.400
fxaa_EdgeThreshold = 0.250
fxaa_EdgeThresholdMin = 0.060
Explosion_Radius = 2.5
CartoonPower = 1.5
CartoonEdgeSlope = 1.5
CRTAmount = 1.00
CRTResolution = 2.0
CRTgamma = 2.2
CRTmonitorgamma = 2.4
CRTBrightness = 1.2
CRTScanlineIntensity = 2.0
CRTScanlineGaussian = 1
CRTCurvature = 1
CRTCurvatureRadius = 2.0
CRTCornerSize = 0.0100
CRTDistance = 2.00
CRTAngleX = 0.00
CRTAngleY = -0.15
CRTOverScan = 1.00
CRTOversample = 0
BloomThreshold = 20.25
BloomPower = 1.446
BloomWidth = 0.0142
HDRPower = 1.30
radius2 = 0.87
sharp_strength = 0.95
sharp_clamp = 0.055
pattern = 2
offset_bias = 1.0
show_sharpen = 0
Levels_black_point = 16
Levels_white_point = 235
TechniAmount = 0.4
TechniPower = 4.0
redNegativeAmount = 0.88
greenNegativeAmount = 0.88
blueNegativeAmount = 0.88
Red = 8.0
Green = 8.0
Blue = 8.0
ColorGamma = 2.5
DPXSaturation = 3.0
RedC = 0.36
GreenC = 0.36
BlueC = 0.34
Blend = 0.2
Monochrome_conversion_values = float3(0.18, 0.41, 0.41)
RGB_Lift = float3(1.000, 1.000, 1.000)
RGB_Gamma = float3(1.000, 1.000, 1.000)
RGB_Gain = float3(1.000, 1.000, 1.000)
Gamma = 1.000
Exposure = 0.100
Saturation = 0.010
Bleach = 0.000
Defog = 0.000
FogColor = float3(0.00, 0.00, 2.55)
Vibrance = 0.25
Vibrance_RGB_balance = float3(1.00, 1.00, 1.00)
Curves_mode = 0
Curves_contrast = 0.15
Curves_formula = 2
ColorTone = float3(1.40, 1.10, 0.90)
GreyPower = 0.11
SepiaPower = 0.58
VignetteType = 1
VignetteRatio = 1.00
VignetteRadius = 1.00
VignetteAmount = -1.00
VignetteSlope = 8
VignetteCenter = float2(0.500, 0.500)
dither_method = 1
border_width = float2(1,20)
border_color = float3(0, 0, 0)
splitscreen_mode = 1
custom_strength = 1.0

